<?xml version="1.0" encoding="UTF-8"?>
<!-- Copyright (C) 2009 The Android Open Source Project

     Licensed under the Apache License, Version 2.0 (the "License");
     you may not use this file except in compliance with the License.
     You may obtain a copy of the License at

          http://www.apache.org/licenses/LICENSE-2.0

     Unless required by applicable law or agreed to in writing, software
     distributed under the License is distributed on an "AS IS" BASIS,
     WITHOUT WARRANTIES OR CONDITIONS OF ANY KIND, either express or implied.
     See the License for the specific language governing permissions and
     limitations under the License.
-->
<resources xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:xliff="urn:oasis:names:tc:xliff:document:1.2">
    <string name="voiceDialer">"Sprachwahl"</string>
    <string name="tool_tip_title">"Wussten Sie schon..."</string>
    <string name="tool_tip_message">"Durch Drücken und Halten der grünen Anruftaste wird die Sprachwahl geöffnet."</string>
    <string name="examples">" Beispiele: "<b>" "\n"\"Martin Schmidt anrufen\" "\n"\"Martin Schmidt zu Hause anrufen, …\" "\n"\"Mailbox anrufen\" "\n"\"(866) 555 0123 wählen\" "\n"\"911, 811, … wählen\" "\n"\"+44 7333 444 555 wählen\" "\n"\"Wahlwiederholung\" "\n"\"Kalender öffnen\" "</b></string>
    <string name="title">"Sprachwahl"</string>
    <string name="initializing">"Startvorgang wird ausgeführt."</string>
    <string name="listening">"Spracheingabe erfolgt..."</string>
    <string name="please_try_again">"Bitte versuchen Sie es erneut."</string>
    <string name="recognition_error">"Sie können das Telefon auch neu starten."</string>
    <string name="at_home">" Privat"</string>
    <string name="on_mobile">" Mobil"</string>
    <string name="at_work">" Geschäftlich"</string>
    <string name="at_other">" Sonstige"</string>
    <string name="logging_enabled">"Sprachwahl-Protokollierung ist aktiviert."</string>
    <string name="logging_disabled">"VoiceDialer-Protokollierung ist deaktiviert."</string>
</resources>
